"use strict";
Object.defineProperty(exports, "__esModule", { value: true });
var react_1 = require("react");
var clientContext_1 = require("../../context/clientContext");
exports.useCachedResponse = function (action) {
    var clientContext = react_1.useContext(clientContext_1.ClientContext);
    if (clientContext.cache) {
        return clientContext.cache.get(action);
    }
    return undefined;
};
